if "%1"  == "EXPERT2019" (
	TASKKILL /IM Expert_2019.EXE /F
        COPY Expert_2019_OLD.EXE Expert_2019.EXE
        START expert_2019.exe
EXIT)

if "%1"  == "GOLD2019" (
	TASKKILL /IM Gold_2019.EXE /F
        COPY Gold_2019_OLD.EXE Gold_2019.EXE
        START gold_2019.exe
EXIT)

if "%1"  == "GOLD_ADM2019" (
	TASKKILL /IM Gold_adm_2019.EXE /F
        COPY Gold_adm_2019_OLD.EXE Gold_adm_2019.EXE
        START gold_adm_2019.exe
EXIT)

if "%1"  == "SIGA_BASICO2019" (
	TASKKILL /IM Siga_Basico_2019.EXE /F
        COPY Siga_Basico_2019_OLD.EXE Siga_Basico_2019.EXE
        START siga_basico_2019.exe
EXIT)

if "%1"  == "SIGA_CORP2019" (
	TASKKILL /IM Siga_Corp_2019.EXE /F
        COPY  Siga_Corp_2019_OLD.EXE Siga_Corp_2019.EXE
        start siga_corp_2019.exe
EXIT)

if "%1"  == "SIGA_CORP_RRHH2019" (
	TASKKILL /IM Siga_Corp_rrhh_2019.EXE /F
        COPY  Siga_Corp_rrhh_2019_OLD.EXE Siga_Corp_rrhh_2019.EXE
        start siga_corp_rrhh_2019.exe
EXIT)
if "%1"  == "SIGA_PVTA2019" (
	TASKKILL /IM Siga_pvta_2019.EXE /F
        COPY  Siga_pvta_2019_OLD.EXE Siga_pvta_2019.EXE
        start siga_pvta_2019.exe
EXIT)

if "%1"  == "SIGA_PVTA_CONT" (
	TASKKILL /IM Siga_pvta_CONT.EXE /F
        COPY  Siga_pvta_CONT_OLD.EXE Siga_pvta_CONT.EXE
        start siga_pvta_CONT.exe
EXIT)

if "%1"  == "SIGA_PVTA_LITE" (
	TASKKILL /IM Siga_pvta_LITE.EXE /F
        COPY  Siga_pvta_LITE_OLD.EXE Siga_pvta_LITE.EXE
        start siga_pvta_LITE.exe
EXIT)

if "%1"  == "SIGA_RRHH" (
	TASKKILL /IM Siga_RRHH.EXE /F
        COPY  SIGA_RRHH_OLD.EXE SIGA_RRHH.EXE
        start SIGA_RRHH.exe
EXIT)

if "%1"  == "SIGA_PRESUPUESTO" (
	TASKKILL /IM Siga_PRESUPUESTO.EXE /F
        COPY  SIGA_PRESUPUESTO_OLD.EXE Siga_PRESUPUESTO.EXE
        start SIGA_PRESUPUESTO.exe
EXIT)

if "%1"  == "SIGA_ESCRIBANIA" (
	TASKKILL /IM Siga_ESCRIBANIA.EXE /F
        COPY  SIGA_ESCRIBANIA_OLD.EXE SIGA_ESCRIBANIA.EXE
        start SIGA_ESCRIBANIA.exe
EXIT)

if "%1"  == "SIGA_ESCRIBANIA_LITE" (
	TASKKILL /IM Siga_ESCRIBANIA_LITE.EXE /F
        COPY  SIGA_ESCRIBANIA_LITE_OLD.EXE SIGA_ESCRIBANIA_LITE.EXE
        start siga_ESCRIBANIA_LITE.exe
EXIT)

